{
  "title":"class_20question.pdf",
  "description": "This file contains questions and assignment for ACE.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/b9a5bfa2e2f7dea72adedce0664c78c8_class_20question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
